<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.persistence.jdbc" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.infinispan:infinispan-cachestore-jdbc:9.4.9.Final"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.infinispan.core" slot="ispn-9.4"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
        <module name="io.reactivex.rxjava2.rxjava" slot="ispn-9.4"/>
        <module name="org.reactivestreams.reactive-streams" slot="ispn-9.4"/>
        <module name="org.jboss.logging" slot="ispn-9.4"/>
    </dependencies>
</module>
